{
    "agents": [
        "cursor",
        "opencode"
    ],
    "guidelines": true,
    "herd_mcp": true,
    "mcp": true,
    "packages": [
        "laravel/fortify"
    ],
    "sail": false,
    "skills": [
        "fluxui-development",
        "livewire-development",
        "volt-development",
        "pest-testing",
        "tailwindcss-development",
        "developing-with-fortify"
    ]
}
